body
{
	margin-top:0;
	margin-left:0;
	font-family: Verdana;
	background-color: #FFFFFF;
	font-size:8pt;
	color:#003366;
}
a:link
{
	color: #808080; 
}
a:visited
{
	color: #808080; 
} 
a:active 
{
	color: #808080;
}
a:link.menu
{
	font-size:7 pt;
	color: #808080;
	text-decoration:none
}
a:visited.menu
{
	font-size:7 pt;
	color: #808080;
	text-decoration:none;
}
a:active.menu
{
	font-size:7 pt;
	color: #808080;
	text-decoration:none;
}
a:link.menutestata
{
	font-size:7 pt;
	color: #FFFFFF;
	text-decoration:none
}
a:visited.menutestata
{
	font-size:7 pt;
	color: #FFFFFF;
	text-decoration:none;
}
a:active.menutestata
{
	font-size:7 pt;
	color: #FFFFFF;
	text-decoration:none;
}














a:link.menupag1
{
	font-size:7 pt;
	color: #066AB7;
	text-decoration:none
	font-family:Verdana
	font-weight:bold
}
a:visited.menupag1
{
	font-size:7 pt;
	color: #066AB7;
	text-decoration:none
	font-family:Verdana}

a:active.menupag1
{
	font-size:7 pt;
	color: #066AB7;
	text-decoration:none
	font-family:Verdana
}
h1, h2, h3, h4, h5, h6
{
	padding:3;
	font-family: Verdana, Arial, Helvetica;
	font-size:8 pt;
	font-weight:bold;
}
h1
{
	 border:1pt solid #0099CC; color:#003399; height:30; background-image:url('../pagInd/defaultIMMAGINI/SFONDOCELLE.gif'); font-family:Tahoma; text-align:center; line-height:200%
}
h2
{
	 background-color:#DCF0F8; color:#0099CC;
}
h3
{
	background-color:#DCF0F8; color:#0099CC;
}
h4
{
	background-color:#6600FF; color:#000000; border:1px solid #6600FF;
}